body {
	font-size: 11px;
	font-family: Georgia;
	font-style: normal;
	line-height: 14px;
	background-color: #fff;
	text-align: left;
	margin: 30px;
}
.date { color: #333; font-size: 11px; font-family: Georgia; font-weight: bold; line-height: 14px; text-decoration: none; background-color: #FFFFFF; padding-right: 0px; padding-left: 0px }
.subheadline { color: #fff; font-size: 10px; font-family: Georgia; font-weight: bold; line-height: 14px; text-decoration: none; background-color: #333333; padding-right: 2px; padding-left: 2px }
.magheadline { color: #fff; font-size: 10px; font-family: Georgia; font-weight: bold; line-height: 14px; text-decoration: none; background-color: #af0066; padding-right: 2px; padding-left: 2px }
.serifheadline   { color: #333; font-size: 11px; font-family: Georgia; font-weight: bold; line-height: 15px }
.seriftxt { color: #000000; font-size: 11px; font-family: Georgia; line-height: 15px }
.listheadline { color: #333; font-size: 11px; font-family: Georgia; font-weight: bold; line-height: 15px; background-color: #eeeeee }
.listtxt  { color: #000000; font-size: 11px; font-family: Georgia; line-height: 15px; background-color: #eee }
p { color: #000; font-size: 11px; font-family: Verdana; font-style: normal; font-weight: normal; line-height: 14px }
.magenta {
	color: #af0066;
	font-size: 11px;
	font-family: Georgia;
	font-weight: bold;
	line-height: 14px
}
a:link.magenta {
	color: #af0066;
	font-size: 11px;
	font-family: Georgia;
	font-weight: bold;
	line-height: 14px
}
a:visited.magenta {
	color: #af0066;
	font-size: 11px;
	font-family: Georgia;
	font-weight: bold;
	line-height: 14px
}
a:active.magenta {
	color: #af0066;
	font-size: 11px;
	font-family: Georgia;
	font-weight: bold;
	line-height: 14px
}
a:hover.magenta {
	color: #af0066;
	font-size: 11px;
	font-family: Georgia;
	font-weight: bold;
	line-height: 14px
}
td {}
a:link { color: #000000; font-size: 11px; font-weight: bold; line-height: 14px; text-decoration: none }
a:visited { color: #000000; font-size: 11px; font-weight: bold; line-height: 14px; text-decoration: none }
a:active { color: #f0f; font-size: 11px; font-weight: bold; line-height: 14px; text-decoration: underline }
a:hover { color: #af0066; font-size: 11px; font-weight: bold; line-height: 14px; text-decoration: underline }
a:link.mag  { color: #fff; font-size: 11px; font-weight: bold; line-height: 14px; text-decoration: none }
a:link.txt { font-size: 11px; font-family: Georgia; font-weight: normal; line-height: 15px; text-decoration: none }
a:visited.mag { color: #fff; font-size: 11px; font-weight: bold; line-height: 14px; text-decoration: none}
a:hover.mag { color: #fff; font-size: 11px; font-weight: bold; line-height: 14px; text-decoration: underline }
.bauteiltable { font-size: 11px; line-height: 14px; text-align: left; padding-top: 10px; padding-bottom: 10px; padding-left: 10px; padding-right: 10px; vertical-align: top; }
.listtable {
	font-size: 11px;
	line-height: 14px;
	text-align: left;
	padding-top: 8px;
	padding-bottom: 8px;
	vertical-align: top;
	border-top-width: 1px;
	border-top-style: dotted;
	border-top-color: #bbb;
}
.listuptable {
	font-size: 11px;
	line-height: 14px;
	text-align: right;
	padding-top: 11px;
	padding-bottom: 8px;
	vertical-align: top;
	border-top-width: 1px;
	border-top-style: dotted;
	border-top-color: #bbb;
}
.worklistnorm {
	font-size: 9px;
	line-height: 12px;
	text-align: left;
	padding-top: 8px;
	padding-bottom: 8px;
	vertical-align: top;
	border-top-width: 1px;
	border-top-style: dotted;
	border-top-color: bbb;
}
.worklistbold {
	font-size: 9px;
	font-weight: bold;
	line-height: 12px;
	text-align: left;
	padding-top: 8px;
	padding-bottom: 8px;
	vertical-align: top;
	border-top-width: 1px;
	border-top-style: dotted;
	border-top-color: bbb;
}
.worklistmagenta {
	color: #af0066;
	font-size: 9px;
	font-weight: bold;
	line-height: 12px;
	text-align: left;
	padding-top: 8px;
	padding-bottom: 8px;
	vertical-align: top;
	border-top-width: 1px;
	border-top-style: dotted;
	border-top-color: bbb;
}
a:link.worklist { font-color: #000000; font-size: 9px; font-weight: bold; line-height: 14px; text-decoration: none }
a:visited.worklist { font-color: #000000; font-size: 9px; font-weight: bold; line-height: 14px; text-decoration: none }
a:active.worklist { font-color: #000000; font-size: 9px; font-weight: bold; line-height: 14px; text-decoration: underline }
a:hover.worklist { font-color: #000000; font-size: 9px; font-weight: bold; line-height: 14px; text-decoration: underline }
.magtable { color: #fff; font-size: 11px; font-weight: bold; line-height: 14px; background-color: #af0066; text-align: center; padding: 4px; vertical-align: top }
.catetable {
	font-size: 11px;
	font-weight: bold;
	line-height: 14px;
	text-align: left;
	padding-top: 8px;
	padding-bottom: 8px;
	vertical-align: top;
	border-top-width: 1px;
	border-top-style: dotted;
	border-top-color: #bbb;
}
.projtable { font-size: 11px; line-height: 14px; text-align: left; padding-bottom: 8px; vertical-align: top }
.projuptable { font-size: 11px; line-height: 14px; text-align: right; padding-top: 3px; padding-bottom: 8px; vertical-align: top }
.uptable { font-size: 11px; line-height: 14px; text-align: right; padding: 0; vertical-align: bottom }
.txttable { font-size: 11px; line-height: 14px; text-align: left; padding-top: 8px; padding-bottom: 8px; vertical-align: top }
.housewifeimg { padding-right: 11px; padding-bottom: 10px; float: left }
a:link.subheadline {
	color: #fff;
	font-size: 11px;
	font-weight: bold;
	line-height: 14px;
	text-decoration: none;
	background-color: #333333;
	padding-left: 2px;
	padding-right: 2px;
}
a:visited.subheadline {
	color: #fff;
	font-size: 11px;
	font-weight: bold;
	line-height: 14px;
	text-decoration: none; 
	background-color: #333333; 
	padding-left: 2px; 
	padding-right: 2px; 
}
a:active.subheadline { 
	color: #fff; 
	font-size: 11px; 
	font-weight: bold; 
	line-height: 14px; 
	text-decoration: none; 
	background-color: #f0f; 
	padding-left: 2px; 
	padding-right: 2px; 
}
a:hover.subheadline { 
	color: #fff; 
	font-size: 11px; 
	font-weight: bold; 
	line-height: 14px; 
	text-decoration: none; 
	background-color: #af0066; 
	padding-left: 2px; 
	padding-right: 2px 
}
a:link.magheadline {
	color: #fff;
	font-size: 11px;
	font-weight: bold;
	line-height: 14px;
	text-decoration: none;
	background-color: #af0066;
	padding-left: 2px;
	padding-right: 2px;
}
a:visited.magheadline {
	color: #fff;
	font-size: 11px;
	font-weight: bold;
	line-height: 14px;
	text-decoration: none; 
	background-color: #af0066; 
	padding-left: 2px; 
	padding-right: 2px; 
}
a:active.magheadline { 
	color: #fff; 
	font-size: 11px; 
	font-weight: bold; 
	line-height: 14px; 
	text-decoration: none; 
	background-color: #af0066; 
	padding-left: 2px; 
	padding-right: 2px; 
}
a:hover.magheadline { 
	color: #fff; 
	font-size: 11px; 
	font-weight: bold; 
	line-height: 14px; 
	text-decoration: none; 
	background-color: #af0066; 
	padding-left: 2px; 
	padding-right: 2px 
}
.catalog2020headline {
	color: #000000;
	font-size: 48px;
	font-family: Helvetica;
	font-style: normal;
	font-weight: bold;
	line-height: 48px;
}
.catalog2020title { color: #000000; font-size: 18px; font-family: Helvetica; font-style: italic; font-weight: bold; line-height: 18px }

.catalog2020 { color: #000000; font-size: 13px; font-family: Helvetica; font-weight: bold; line-height: 14px }
a:link.catalog2020 { color: #000000; font-size: 13px; font-family: Helvetica; font-style: italic; font-weight: bold; line-height: 42px; border-width: thin; text-decoration: underline }
a:visited.catalog2020 { color: #000000; font-size: 13px; font-family: Helvetica; font-style: italic; font-weight: bold; line-height: 42px; border-width: thin; text-decoration: underlin e}
a:active.catalog2020 { color: #af0066; font-size: 13px; font-family: Helvetica; font-style: italic; font-weight: bold; line-height: 42px; border-width: thin; text-decoration: underline }
a:hover.catalog2020 { color: #af0066; font-size: 13px; font-family: Helvetica; font-style: italic; font-weight: bold; line-height: 42px; border-width: thin; text-decoration: underline }

.catalog2020pp { color: #000000; font-size: 18px; font-family: Helvetica; font-weight: bold; line-height: 14px }
a:link.catalog2020pp { color: #000000; font-size: 18px; font-family: Helvetica; font-style: normal; font-weight: bold; line-height: 14px; text-decoration: none }
a:visited.catalog2020pp { color: #000000; font-size: 18px; font-family: Helvetica; font-style: normal; font-weight: bold; line-height: 14px; text-decoration: underline }
a:active.catalog2020pp { color: #af0066; font-size: 18px; font-family: Helvetica; font-style: normal; font-weight: bold; line-height: 14px; text-decoration: underline }
a:hover.catalog2020pp { color: #af0066; font-size: 18px; font-family: Helvetica; font-style: normal; font-weight: bold; line-height: 14px; text-decoration: underline }

.catalog2020play { color: #000000; font-size: 13px; font-family: Helvetica; font-weight: normal; line-height: 24px }
a:link.catalog2020play { color: #000000; font-size: 13px; font-family: Helvetica; font-style: normal; font-weight: normal; line-height: 24px; text-decoration: none }
a:visited.catalog2020play { color: #000000; font-size: 13px; font-family: Helvetica; font-style: normal; font-weight: normal; line-height: 24px; text-decoration: none }
a:active.catalog2020play { color: #af0066; font-size: 13px; font-family: Helvetica; font-style: normal; font-weight: normal; line-height: 24px; text-decoration: none }
a:hover.catalog2020play { color: #af0066; font-size: 13px; font-family: Helvetica; font-style: normal; font-weight: normal; line-height: 24px; text-decoration: none }

.catalog2020playtitle { color: #000000; font-size: 13px; font-family: Helvetica; font-style: italic; font-weight: normal; line-height: 24px }
a:link.catalog2020play { color: #000000; font-size: 13px; font-family: Helvetica; font-style: italic; font-style: normal; font-weight: normal; line-height: 24px; text-decoration: none }
a:visited.catalog2020play { color: #000000; font-size: 13px; font-family: Helvetica; font-style: italic; font-style: normal; font-weight: normal; line-height: 24px; text-decoration: none }
a:active.catalog2020play { color: #af0066; font-size: 13px; font-family: Helvetica; font-style: italic; font-style: normal; font-weight: normal; line-height: 24px; text-decoration: none }
a:hover.catalog2020play { color: #af0066; font-size: 13px; font-family: Helvetica; font-style: italic; font-style: normal; font-weight: normal; line-height: 24px; text-decoration: none }

.catalog2020sel {
	color: #000000;
	font-size: 13px;
	font-family: Arial, Helvetica, sans-serif;
	font-style: normal;
	font-weight: bold;
	line-height: 14px;
	border-width: thin;
}
a:link.catalog2020sel {
	color: #000000;
	font-size: 13px;
	font-family: Arial, Helvetica, sans-serif;
	font-style: normal;
	font-weight: bold;
	line-height: 14px;
	border-width: thin;
	text-decoration: underline
}
a:visited.catalog2020sel {
	color: #000000;
	font-size: 13px;
	font-family: Arial, Helvetica, sans-serif;
	font-style: normal;
	font-weight: bold;
	line-height: 14px;
	border-width: thin;
	text-decoration: underline
}
a:active.catalog2020sel {
	color: #af0066;
	font-size: 13px;
	font-family: Arial, Helvetica, sans-serif;
	font-style: normal;
	font-weight: bold;
	line-height: 14px;
	border-width: thin;
	text-decoration: underline
}
a:hover.catalog2020sel {
	color: #af0066;
	font-size: 13px;
	font-family: Arial, Helvetica, sans-serif;
	font-style: normal;
	font-weight: bold;
	line-height: 14px;
	border-width: thin;
	text-decoration: underline
}
